package com.dji.sample.common.constant;

import java.util.ArrayList;
import java.util.Arrays;

/**
 * @author guan
 */
public class DeviceConstant {

    public final static ArrayList<String> CUSTOM_DEVICE_LIST = new ArrayList<>(Arrays.asList("12345678901", "12345678902", "12345678903", "12345678904"));
    public final static ArrayList<String> CUSTOM_DOCK_LIST = new ArrayList<>(Arrays.asList("12345678901", "12345678903"));
    public final static ArrayList<String> CUSTOM_DRONE_LIST = new ArrayList<>(Arrays.asList("12345678902", "12345678904"));


}
